<div class="h-100 w-100 bg-light">
  <div class="container">
    <h1 class="display-4 pt-5 mb-0">Tableau de bord</h1>
    <hr class="mt-0 mb-5 bg-dark" />
    <div class="row">
      <div class="col-12">
        <app-admin-properties></app-admin-properties>
      </div>
    </div>
  </div>
</div>
